Subject: Re: Hello (and help)
From: Acid Software <[email-masked]>
To: Automatic Television <[email-masked]>
Cc: [email-masked]
Date: Thu, 1 Sep 1994 09:57:19 +1200 (NZST)

On Wed, 31 Aug 1994, Automatic Television wrote:

> Thanks for the reply (s):
> 
> >From: Jurgen Valks <[email-masked]>
> >Organization: Hogeschool 's-Hertogenbosch
> >Date: Thu, 25 Aug 1994 14:28:55 GMT-1DFT
> 
> >>loop:
> >>  a$=edit$(1)
> >>  If a$<>"q" Then Goto loop
> >>
> 
> >Put WBSTARTUP in your program and check it out.
> 
> Tried it first, no joy. I think it`s more system`y than that.
>
I just fixed a bug in edit$ to do with window based edit$, I'll test it 
again to make sure

> >        Gadtools has a problem on older machines ie. not KS3.x where you
> >need to use ID's of over 50 - try that and see what happens.
> >
>
I posted a uuencoded upgrade to gadtools last week, one report says it is 
better, I'd like more confirmation (from you guys perhaps?)
 
> BUM6 came through the post. (I bought Blitz2 from Amiga Format`s special offer
> several months ago) IntuiTools2 is quite useable now!!
> I don`t beleive I`m allowed to upload this as it`s the full working version
> but hows about Acid uploads an upgrade kit to AmiNet (and the rest of the BUMs
> while you`re at it.) with some sort of encryption / key needed to unpack it??
>

I'd say policy from now on is anything in the EXAMPLES drawers of bums is 
open for public abuse, not sure about the encryption thing, any one else 
care to comment?
 
> While I`m here (and may have the attention of someone at Acid)
>         Any chance of getting the compiler to run from CED (or similar) (btw
>                                 what`s the point of tokenised script files,
>                                 they seem to take up almost as much disc space
>                                 and can`t be read by anything else ?)
>         Has anyone got results back from ARexx commands (like ADPRO_RESULT??)
>                                 apart from writing them to ENV vars and 
> opening them
>                                 as DOS files (Kludge-tastic)
>         Oh yes, ASLRequesters within Functions seem to lock up big time (?).
>         ...and many, mant more

Hmmm, 1, tokenising does speed up compiling, loading and saving, Blitz3 
will DEFINATELY support other editors. 2. i have never had any problems 
with ARexx and adpro, what are you trying to do? As for ASLRequesters in 
functions I';ll look into it, 

WARNING TO LIBRARY WRITERS, PLEASE RETURN A4 AS YOU FOUND IT, OTHERWISE 
YOUR COMMANDS WILL NOT WORK INSIDE FUNCTIONS/PROCEDURES!